
body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/imgVertical.jpg) repeat-x left top;
	text-align: justify;
	font: 16pt Cochin, serif;
	color: #000000;
}

h1, h2 {
	font: 1.50em;
	font-weight: normal;
	font-family: Cochin, serif;
	letter-spacing: -1px;
	color: #000000;
}

h3 {
	font-size: 1.3em;
	text-align: left;
	color: #000000;
	font-family: Cochin, serif;
}
/*
p, ol, ul {
	line-height: 1.67em;
}
*/
a:hover {
	text-decoration: none;
}

hr {
	display: none;
}
/*
#wrapper {
	background: url(images/sunnygold.jpg) no-repeat left top;
}
*/
#wrapper2 {
	height: 100%;
	background: url(images/imgHorizontal.jpg) repeat-y left top;
} 


/* Header */

#header {
	/* width: 950px;  */
	/* height: 70px; */
	/* padding: 0px 50px; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	background: url(images/sunnygold.jpg) no-repeat left top; /* nature7.jpg */
	background-size: 100% auto;
}


/* Logo */

#logo {
	padding: 10px 0px 0px 40px;
}

#logo h1 {
	margin: 0;
	height: 100px;
	padding: 10px 15% 0px 0px;
	letter-spacing: -1px;
	text-align: right;
	font-family: Cochin, serif;
	font-size: 3.0em;
	font-weight: bolder;
	color: #FFFFFF;
}

#logo h2 {
	margin: 0px 0px 0 0;
	font-family: Cochin, serif;	
	height: 220px;
	font-weight: normal;
	text-align: right;
	padding: 10px 15% 0px 0px;
	font-size: 2.5em;
	color: #FFFFFF;
}


#logo p {
	margin: -20px 0 0 2px;
	font-family: Euphemia, Helvetica, sans-serif;
	text-align: right;
	font-weight: normal;
	font-size: 24px;
	color: #FFFFFF;
}

#logo a {
	display: block;
	text-decoration: none;
	color: #ACFE6F;
}


/* nav */

#nav {
	text-decoration: underline;
	float: left;
	width: 950px;
	margin: 0px 20px 20px 0px;
	list-style: none;
	font-family: Euphemia, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 18px;
}

#nav ul {
	display: inline;
	list-style: none;
}

#nav a {
	color: #333333;
	padding: 0px 0px 0px 30px;
}

#nav .active a {
	display:none; color: #555555;
}
#nav a:hover {
	color: #000000;
	font-style: italic;
}

/* Page */

#page {
	width: 950px;
	padding: 50px 50px;
}

/* Main Text */

#maintext {
	float: left;
	width: 900px;
	margin-bottom: 10px;
}
#maintext h1{
    	text-align: left;
	font-style: italic;
}
#maintext h2{
    text-align: center;
}
#maintext h3 {
	font-family: Times New Roman, serif;
	font-style: italic;
	font-size: 12pt;
}

/* Newspaper columns */
.coll {
    float: left;
    max-width: 310px;
	text-align: left;
     margin: 0;
    padding: 1em;
}
.colr {
    	margin-left: 320px;
	text-align: left;
    	padding: 1em 1em 20px 1em;
    	overflow: hidden;
}

/* Topic */

.topic {
	margin-bottom: 0px;
}

.topic .title {
	margin: 0;
	padding: 0px 0px 0 0;
	font-size: 1.4em;
	color: #208020;
}

.topic .title a {
	color: #404040;
}

.topic ul.b {
	list-style-type: square;
}

.topic ul.m {
	list-style-type: none;
	margin: 0;
}
.topic ul.n {
	list-style-type: none;
}

.topic .hr1 {
}

.topic .quotate {
	text-align: left;
	margin-left: 100px;
}

.topic .attrib {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
}

.topic .entry {
	margin: 0;
	padding: 0 0 20px 30px;
	
	color: black;
}

.topic .entry.a {
	margin: 0;
	padding: 0 0 0px 30px;
	
	font-family: Cochin, serif;
	color: black;
}
.topic .entry.b {
	margin: 0;
	padding: 0 0 0px 30px;
	
	color: black;
}
.topic .entry p.o {
	font-style: oblique;
}
